<!DOCTYPE HTML>
<html>
    <head>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>

    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary fixed-top text-center">
            <a href="#" class="text-light m-4">
                Home
            </a>
            <a href="#" class="text-light m-4">
                About Me
            </a>
            <a href="#" class="text-light m-4">
                Projects
            </a>

        </div>

        <!-- End of Navbar -->

        <!-- About Me -->

        <div>

            <div class="mt-5">
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle bg-white img-center" />
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
    
                <p class="w-50 d-inline-block">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>

        </div>

        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary">
            <div class="bg-dark text-light border-dark rounded w-25 d-inline-block m-3 object-fit mb-5 mt-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="square-box w-75 mt-4">
                <h3 class="mt-3 mb-3">My First Project</h3>
                <p class="mt-3 mb-5">A simple project made from HTML</p>
            </div>
            <div class="bg-dark text-light border-dark rounded w-25 d-inline-block m-3 object-fit mb-5 mt-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="square-box w-75 mt-4">
                <h3 class="mt-3 mb-3">My Second Project</h3>
                <p class="mt-3 mb-5">A simple project made from CSS</p>
            </div>
            <div class="bg-dark text-light border-dark rounded w-25 d-inline-block m-3 object-fit mb-5 mt-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="square-box w-75 mt-4">
                <h3 class="mt-3 mb-3">My Third Project</h3>
                <p class="mt-3 mb-5">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p class="bg-primary text-light text-center" >All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    </body>
</html>